const int TherPin = A0;
const int BuzzerPin = 10;
int analogValue;

void setup(){
  Serial.begin(115200);      //The baud rate is set to 115200
  pinMode(TherPin,INPUT);
  pinMode(BuzzerPin,OUTPUT);
  digitalWrite(BuzzerPin,LOW);
}

void loop(){
  analogValue = analogRead(TherPin);
  Serial.println(analogValue);
  if(analogValue > 600){
    digitalWrite(BuzzerPin,HIGH);
    delay(500);
    digitalWrite(BuzzerPin,LOW);
    delay(500);
  }else{
    digitalWrite(BuzzerPin,LOW);
  }
}
